@font-face {
	font-family: 'PFDinRegular';
	src: url('../fonts/PFDinDisplayPro-Reg.eot');
	src:
	     url('../fonts/PFDinDisplayPro-Reg.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/PFDinDisplayPro-Reg.woff') format('woff'),
	     url('../fonts/PFDinDisplayPro-Reg.ttf') format('truetype'),
	     url('../fonts/PFDinDisplayPro-Reg.svg#PTSans-Caption') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PFDinLightItal';
	src: url('../fonts/PFDinDisplayPro-LightItal.eot');
	src:
	     url('../fonts/PFDinDisplayPro-LightItal.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/PFDinDisplayPro-LightItal.woff') format('woff'),
	     url('../fonts/PFDinDisplayPro-LightItal.ttf') format('truetype'),
	     url('../fonts/PFDinDisplayPro-LightItal.svg#PTSans-Caption') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PFDinLight';
	src: url('../fonts/PFDinDisplayPro-Light.eot');
	src:
	     url('../fonts/PFDinDisplayPro-Light.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/PFDinDisplayPro-Light.woff') format('woff'),
	     url('../fonts/PFDinDisplayPro-Light.ttf') format('truetype'),
	     url('../fonts/PFDinDisplayPro-Light.svg#PTSans-Caption') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PFDinItalic';
	src: url('../fonts/PFDinDisplayPro-Italic.eot');
	src:
	     url('../fonts/PFDinDisplayPro-Italic.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/PFDinDisplayPro-Italic.woff') format('woff'),
	     url('../fonts/PFDinDisplayPro-Italic.ttf') format('truetype'),
	     url('../fonts/PFDinDisplayPro-Italic.svg#PTSans-Caption') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PFDinBoldItal';
	src: url('../fonts/PFDinDisplayPro-BoldItal.eot');
	src:
	     url('../fonts/PFDinDisplayPro-BoldItal.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/PFDinDisplayPro-BoldItal.woff') format('woff'),
	     url('../fonts/PFDinDisplayPro-BoldItal.ttf') format('truetype'),
	     url('../fonts/PFDinDisplayPro-BoldItal.svg#PTSans-Caption') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PFDinBold';
	src: url('../fonts/PFDinDisplayPro-Bold.eot');
	src:
	     url('../fonts/PFDinDisplayPro-Bold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/PFDinDisplayPro-Bold.woff') format('woff'),
	     url('../fonts/PFDinDisplayPro-Bold.ttf') format('truetype'),
	     url('../fonts/PFDinDisplayPro-Bold.svg#PTSans-Caption') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BebasNeue Regular';
	src: url('../fonts/BebasNeue Regular.eot');
	src:
	     url('../fonts/BebasNeue Regular.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/BebasNeue Regular.woff') format('woff'),
	     url('../fonts/BebasNeue Regular.ttf') format('truetype'),
	     url('../fonts/BebasNeue Regular.svg#PTSans-Caption') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BebasNeue Bold';
	src: url('../fonts/BebasNeue Bold.eot');
	src:
	     url('../fonts/BebasNeue Bold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/BebasNeue Bold.woff') format('woff'),
	     url('../fonts/BebasNeue Bold.ttf') format('truetype'),
	     url('../fonts/BebasNeue Bold.svg#PTSans-Caption') format('svg');
	font-weight: normal;
	font-style: normal;
}























